@media only screen and (max-width: 1130px) {

  .center,
  .page-wrap {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .page-head {
    min-height: 0;
  }

  .slideshow {
    overflow: hidden;
  }

  .slideshow .slideshow_tabs {
    top: 15px;
    bottom: auto;
  }

  .front-page-head > *:first-child,
  .front-page-head > * {
    float: none;
    width: 100%;
    margin-left: 0;
  }

  .front-page-head .buttons {
    margin-top: 20px;
    overflow: hidden;
  }

  .front-page-head .node-button {
    margin-left: 2%;
    float: left;
    width: 32%;
    margin-top: 0 !important;
    padding: 20px;
  }

  .front-page-head .node-button:first-child {
    margin-left: 0;
  }

}


@media only screen and (max-width: 900px) {

  .footer-left,
  .language-navigation,
  .header .search,
  .main-navigation,
  .secondary-navigation {
    display: none;
  }

  .small-menu-overlay,
  .small-menu,
  .small-menu-toggle {
    display: block;
  }

  body.display-small-menu {
    overflow: hidden !important;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
  }

  .footer-left,
  .footer-right,
  .footer-center,
  .secondary-navigation,
  .main-content {
    float: none;
  }

  .secondary-content,
  .main-content {
    width: auto;
    padding: 0;
    border: 0 transparent;
    margin-left: 0;
  }

  .secondary-content {
    text-align: center;
    margin-top: 0;
    width: 100%;
  }

  .secondary-content .push:first-child,
  .secondary-content .push {
    text-align: left;
    display: inline-block;
    width: 190px;
    margin-top: 20px;
    vertical-align: top;
  }

  .footer-center {
    width: auto;
    padding: 0;
    border: 0;
  }

  .footer-right {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
  }

  .breadcrumb {
    margin-left: 0;
  }

  .center,
  .page-wrap {
    box-shadow: 0 0 0 transparent;
    margin: 0;
    padding: 20px;
  }

  .page-head-information {
    text-align: left;
  }

  .companies-header {
    text-align: center;
    margin-bottom: 20px;
  }

  .companies > * {
    width: 18.4%;
    margin-top: 2%;
  }

  .companies > *:nth-child(-n+5) {
    margin-top: 0;
  }

  .companies > *:nth-child(5n+1) {
    margin-left: 0;
  }

}


@media only screen and (max-width: 810px) {

  .grid-twocolumn > * {
    width: auto;
    float: none;
  }

  .taxonomy-list .grid-twocolumn > *:nth-child(2),
  .taxonomy-list .grid-twocolumn > * {
    border-top: 1px solid #e3e1e2;
    border-left: 0;
  }

  .article-content img {
    float: none;
    margin-bottom: 1em;
    margin-left: auto;
    margin-right: auto;
    display: block;
    max-width: 100%;
    height: auto;
  }

  .article-content table {
    margin-left: 0;
    width: 100%;
  }

  .article-list table th,
  .article-list table td {
    display: none;
  }

  .article-list table th:nth-child(1),
  .article-list table th:nth-child(2),
  .article-list table td:nth-child(1),
  .article-list table td:nth-child(2) {
    display: table-cell;
  }

}


@media only screen and (max-width: 700px) {

  .footer-left,
  .footer-center,
  .footer-right,
  .secondary-navigation,
  .main-content,
  .secondary-content {
    min-height: 0 !important;
  }

  .news-block-content {
    min-height: 0;
  }

  .front-page-head .node-button,
  .grid-twocolumn > *:nth-child(-n+2),
  .grid-threecolumn > *:nth-child(-n+3),
  .grid-threecolumn > * {
    width: auto;
    margin-left: 0;
    margin-top: 10px;
    float: none;
  }

  .front-page-head .node-button {
    margin-top: 10px !important;
  }

  .front-page-head .node-button:first-child,
  .grid-threecolumn > *:first-child {
    margin-top: 0;
  }

  .push {
    height: auto;
  }

  .slideshow:after {
    display: none;
  }

  .slideshow img {
    float: none;
  }

  .page-head-information {
    position: static;
    max-width: none;
    margin-left: 0;
    padding: 20px;
    background: #000;
  }

  .page-head-information .page-head-title {
    font-size: 18px;
  }

  .page-head-information:before {
    display: none;
  }

}


@media only screen and (max-width: 600px) {

  .site-name {
    width: auto;
    background-position: center left;
  }

  .search {
    margin-top: 20px;
    position: static;
    width: auto;
    display: none;
  }

}